Subject: RE: Fountain Valley/ABB Facility Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 10 Jan 2001 09:00:00 -0800 (PST)

Al,

When I asked the question, I was told that the invoices needed to go to 
Jody.  If there's a desire for the invoices to go elsewhere, it will need to 
be addressed with Lisa Bills, with Roseann Engeldorf being consulted.   I do 
not know if the financing documents limit or otherwise specify the handling 
of invoices.

Hope this helps.

Kay